Welcome!
Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.2 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Search found 9755 matches

by Stevo
Thu Apr 18, 2019 6:32 pm
Forum: Package Requests/Status - MX 17/18
Topic: MX 17 Repository: The Virtual Box Thread
Replies: 27
Views: 2992

Re: MX 17 Repository: The Virtual Box Thread

The test repo packages have been updated to the latest 6.0.6 release, backported from Sid, along with the -ext-pack and -guest-additions-iso packages.
by Stevo
Thu Apr 18, 2019 6:29 pm
Forum: Hardware /Configuration
Topic: [Solved] Impossible to use Nvidia drivers
Replies: 13
Views: 361

Re: [Solved] Impossible to use Nvidia drivers

Cool! So "optirun glxspheres64" works and runs a lot faster than just "glxspheres64" now? You should also be able to use va-api hardware decoding in VLC to watch even 4K videos with little extra CPU use--at least I have it working with my i7-8750H and also an i5-6200u. So far, with VLC, QMPlay2, Kod...
by Stevo
Thu Apr 18, 2019 6:19 pm
Forum: Chat
Topic: Blender cad for 32 bit?
Replies: 7
Views: 161

Re: Blender cad for 32 bit?

Hi Steve, Installed with MX Package Installer. Installed: 2.79,b=dfsg0-1~deb9u1 500 Kind regards, Cjos What about the third question? You also need 3D accelerated graphics for blender to run, so what does "inxi -G" in the terminal report? Good question Steve, I am still struggling to learn Linux. S...
by Stevo
Thu Apr 18, 2019 6:14 pm
Forum: Desktop Environment
Topic: [RESOLVED] XFCE Menu Frustrations
Replies: 10
Views: 306

Re: [RESOLVED] XFCE Menu Frustrations

I use gnome-color-chooser to tweak colors and other elements of themes in XFCE. It should also work in Mate. gnome-color-chooser modifies gtk2 themes so it might work in Xfce 4.12, but it won't work in MATE which is fully gtk3. I assumed that since if it works with GTK 3 GNOME 3, it would work with...
by Stevo
Thu Apr 18, 2019 4:30 pm
Forum: General
Topic: MX mentioned on Linux Unplugged podcast
Replies: 0
Views: 60

MX mentioned on Linux Unplugged podcast

https://linuxunplugged.com/289

starting about 4:45 and ending around 15:20 with a digression about KDE Neon breaking in the middle.

I had to wince when they said it was a combination of "MEPS Linux" and a mispronounced antiX. I also haven't found out if they ever used MX after testing it.
by Stevo
Thu Apr 18, 2019 3:36 pm
Forum: Desktop Environment
Topic: [RESOLVED] XFCE Menu Frustrations
Replies: 10
Views: 306

Re: [RESOLVED] XFCE Menu Frustrations

I use gnome-color-chooser to tweak colors and other elements of themes in XFCE. It should also work in Mate.

Are you going to do a respin of MX in Mate, or use one of the existing ones?
by Stevo
Thu Apr 18, 2019 3:20 pm
Forum: General
Topic: Laptop died
Replies: 15
Views: 287

Re: Laptop died

You should be able to at least salvage some parts like the RAM, hard drive, wi-fi card, and so on. But like others have said, you can't go wrong with a refurbished Thinkpad from Lenovo if you're looking for a bargain: https://www.amazon.com/Lenovo-ThinkPad-T410-Laptop-Refurbishedd/dp/B01D6JMTCS?ref_...
by Stevo
Thu Apr 18, 2019 3:10 pm
Forum: Software / Configuration
Topic: what is best os version & kernel to use with Dell D830 laptop
Replies: 7
Views: 203

Re: what is best os version & kernel to use with Dell D830 laptop

The 800 MHz max speed of the CPU from inxi is standing out, especially when it should be up to 2.6 GHz on AC with an approved Dell adapter, as noted by cyrilus above. I would look into that first of all, perhaps with the CPU Freq Panel Item to monitor its speed.
by Stevo
Wed Apr 17, 2019 7:42 pm
Forum: Package Requests/Status - MX 17/18
Topic: KiCad 5.1
Replies: 4
Views: 92

Re: KiCad 5.1

I did try a straight backport a while ago, but ran into Debian's "everything upstream shall be python3 and gtk3" policy, which made it unbackportable-- it needed a python-swig backport, which broke all kinds of packages. But yesterday, I looked at how the PPA handled the Ubuntu 16.04 build of 5.1.1,...
by Stevo
Wed Apr 17, 2019 7:00 pm
Forum: Hardware /Configuration
Topic: [Solved] Impossible to use Nvidia drivers
Replies: 13
Views: 361

Re: Impossible to use Nvidia drivers

Yes, that's the problem you get with those Dells and Bumblebee until the tweaks are done. I haven't tracked down the thread yet, but we should add it to the wiki if it's not there. Seems like this user got it working by following some instructions on github: https://mxlinux.org/forum/viewtopic.php?t...

Go to advanced search